Pod::Elemental::Element::Generic::Command(3)

NAME
Pod::Elemental::Element::Generic::Command - a Pod =command element

VERSION
version 0.102362

OVERVIEW
Generic::Command elements are paragraph elements implementing the Pod::Elemental::Command role. They provide the command method by implementing a read/write command attribute.

ATTRIBUTES

  command
This attribute contains the name of the command, like "head1" or "encoding".

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.